body {
  background-image: url(../images/cubes.png);
  background-color: #ACACAC;
  margin: 0px;
  position: relative;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 13; 
}

.header {
  width: 80%;
  min-width: 500px;
  height: 200px;
  position: fixed;
  left: 10%;
  right: 10%; 
  z-index: 2;
  background-color: #FFFFFF;
  z-index: 5;
}

.content {
  width: 80%;
  min-height: 100%;
  min-width: 500px;
  position: absolute;
  left: 10%;
  right: 10%;
  margin: auto;
  background-color: #FFFFFF;
  box-shadow: 0px -1px 15px 0px #000000, 0px 0px 40px #EEEEEE;
}

/*End of Layout Code*/

#imgcenter {
  width: 500px;
  margin: auto;
}

#img {
  height: 125px;
  width: 100%;
}

#img2 {
  float: left;
}

.img3 {
  height: 280px;
  padding-right: 10px;
  padding-bottom: 10px;
}

.portfoliocontainter {
  width: 805px;
  height: 600px;
  margin: auto;
  padding-bottom: 25px;
}

@media only screen and (max-width: 1010px) {
  .portfoliocontainter {
   width: 402.5px;
   height: 1050px; /*change when more images are added*/
  }
}

.portfolioimage1 {
   width: 395px;
   height: 355px;
   float: left;
   padding-top: 5px;
   background-image: url("../images/Gallery1.png");
   background-size: 100% 100%;
}

@media only screen and (max-width: 524px) {
  .portfolioimage1 {
   width: 350px;
   height: 355px;
   float: left;
  }
}

.portfolioimage2 {
   width: 395px;
   height: 355px;
   float: left;
   padding-top: 5px;
   background-image: url("../images/Gallery2.png");
   background-size: 100% 100%;
}

@media only screen and (max-width: 524px) {
  .portfolioimage2 {
   width: 350px;
   height: 355px;
   float: left;
  }
}

.portfolioimage3 {
   width: 395px;
   height: 355px;
   float: left;
   padding-top: 5px;
   background-image: url("../images/GallerySoon.png");
   background-size: 100% 100%;
}

@media only screen and (max-width: 524px) {
  .portfolioimage3 {
   width: 350px;
   height: 355px;
   float: left;
  }
}

#slogantext {
  font-style: italic;
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  position: relative;
  top: -5px;
}

#centertext {
  text-align: center;
}

@font-face {
  font-family: logofont;
  src:  url('../font/Sudtipos - BravissimaScript.otf');
}

.font {
  font-family: logofont;
  font-size: 22px;
}

.font2 {
  font-family: logofont;
  font-weight: normal;
  position: relative;
  bottom: 35px;
}

.font3 {
  font-family: logofont;
  font-weight: normal;
}

.content1 {
  position: relative;
  bottom: 60px;
}

.content2 {
  width: 95%;
  margin: auto;
}

.content3 {
  width: 67%;
  margin: auto;
}

.bold {
  font-weight: bold;
}

#center {
  width: 90%;
  margin: auto;
}

.social {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  height: 40px;
  width: 130px;
  /*cursor:pointer;*/
}

#socialicon {
  height: 40px;
}

#slider {
  width: 95%;
  margin: auto;
}

.bar {
  height: 62px;
  background-color: #F5F9FA;
  width: 100%;
}

.columns {
  width: 1005px;
  height: 500px;
  background-color: green;
  position: absolute;
  left: 0%;
  right: 0%;
  margin: auto;
  z-index: -1;
}

@media only screen and (max-width: 1675px) {
  .columns {
    width: 670px;
  }
}

@media only screen and (max-width: 850px) {
  .columns {
    width: 335px;
  }
}


/*blog styles*/

.blogcontent {
  width: 75%;
  height: 100%;
}

#bloglist {
  list-style: none;
  text-align: center;
  position: relative;
  left: -5%
}

#blogpost {
  text-align: center;
}

.blogh2 {
  font-family: logofont;
  font-weight:normal;
}

#blogauthor {
  color: #000000;
  font-family: logofont;
  font-weight:normal;
  text-decoration: none;
  text-align: center;
}

#bloglink {
  color: #000000;
  font-weight:normal;
  text-decoration: none;
}

#bloglink:hover {
  text-shadow: 0 0 0.2em #FB0;
}

.sidebar {
  position: absolute;
  right: 0%;
  top: 0%;
  height: 100%;
  width: 24.5%;
  background-color:  #f1f6f7;
  text-align: center;
}

.blog {
  position: relative;
  width: 725px;
  margin: auto;
  background-color: #faf8e9;
}

@media only screen and (max-width: 1024px) {
  .blog {
  position: relative;
  width: 505px;
  margin: auto;
  background-color: #faf8e9;
  }
}

@media screen and (max-width : 650px){
  .blog {
  position: relative;
  width: 100%;
  margin: auto;
  background-color: #faf8e9;
  }
}
/*end of blog styles*/

/*form code*/
form {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  display: block;
  width: 50%;
  background: #F5F9FA;
  font-size: 15px;
  line-height: 24px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 5px;
  border: 1px solid #999;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width: 1024px) {
  form {
  width: 65%;
  }
}

input {
  border: 1px solid #F7E0DA;
  height: 20px;
  width: 97%;
  clear: both;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

select {
  border: 1px solid #F7E0DA;
  height: 20px;
  width: 97%;
  clear: both;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea {
  border: 1px solid #F7E0DA;
  height:150px;
  width: 97%;
  clear: both;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea:focus, input:focus {
  border: 1.5px solid #FCF5BE;
}

#submit {
  color: #000000;
  background:#F7E0DA;
  width: 275px;
  height: 25px;
}

#submit:hover {
  color: #000000;
  background:#FCF5BE;
}

/*end form code*/
/*Start of responsiveness*/

@media only screen and (max-width: 650px) {
  .header {
    width: 90%;
    min-width: 0px;
    left: 5%;
    right: 5%;
  }
  
  .content {
    width: 90%;
    min-width: 0px;
    left: 5%;
    right: 5%;
    margin: 0;
  }
  
  #imgcenter {
  width: 90%;
  margin: auto;
  }
  
  form {
  width: 75%;
  }
}

